#nav{clear:both;height:57px;}
.navlist{display:block;float:left;height:57px;margin:0;padding:0;}
.navlist li{display:inline;list-style:none;margin:0;padding:0;font-size:1em;}
.navlist a{display:block;float:left;padding-left:2px;margin:0;height:50px;text-decoration:none;white-space:nowrap;background:url(../images/nav_a_divider.png) left 6px no-repeat;}
.navlist a span{display:block;height:50px;padding:0 15px 0 15px;color:#fff;text-decoration:none;font:1.35em/50px 'Open Sans', Arial, Helvetica, sans-serif;white-space:nowrap;background:none;text-transform:uppercase;}
.navlist .first a{background:none;}
.navlist a:hover, .navlist .active a{background:url(../images/nav_left_hover.png) left top no-repeat;height:50px;}
.navlist a:hover span, .navlist .active a span{background:url(../images/nav_right_hover.png) right top no-repeat;height:50px;}
ul.subList{display:block;padding:0;margin:0;background:url(../images/sidebar_box_bg_light.gif) left top repeat;}
ul.subList li{list-style-type:none;display:block;padding:0 27px;margin:0;background:url(../images/sidebar_divider.png) left bottom repeat-x;font-size:1em;}
ul.subList li a{list-style-type:none;display:block;padding:13px 0 11px 40px;margin:0px;text-decoration:none;color:#cfc7b4;text-align:left;font:600 1.3em/1.5em 'Open Sans', Arial, Helvetica, sans-serif;background:url(../images/arrow.png) left 13px no-repeat;text-shadow:2px 2px 1px #1e2226;letter-spacing:0.01em;}
ul.subList li a:hover{color:#fff;}
ul.subList li a em{font-style:normal;}
.footernav{float:right;padding:0;margin:0;}
.footernav li{display:inline-block;font-size:1em;}
.footernav li a{line-height:1em;border-left:1px solid #fff;padding:0 5px;color:#fff;font-family:'Open Sans', Arial, Helvetica, sans-serif;font-size:1.05em;text-decoration:none;letter-spacing:0.02em;}
.footernav li.first a{border-left:0 none;}
.footernav li.last a{padding-right:0 !important;}